StartupEvents.registry('palladium:condition_serializer', (event) => {
event.create('heroes:on_roof')
  .addProperty("data_name", "string", "heroes_climb", "Persistent data used")
  .test((entity, props) => {
    let data_name = props.get("data_name")
    return entity.persistentData[data_name] == 3
})
});